Subject: Re: Mags on the internet.... In reply to 199410122252....

From: R.Myers/[email-masked]
Date: 13 Oct 1994 00:21:34 -0000

and Home Power Magazine (On InterNet)
and in reply to Alexandra's query...(at the end of this message)
Date:     12 Oct 94 19:50:37 EST
To:      [email-masked],
	Alexandra<[email-masked]>,
	Marge_Wood<[email-masked]>,
	[email-masked],
	[email-masked]

Alexandra, Marge, and All  

Straight from HP 43-91, column 2 ...

"The Home Power crew's Internet addresses are:

 [email-masked]
 [email-masked]
 [email-masked]
 [email-masked]
 [email-masked]
 [email-masked]
 [email-masked]
 [email-masked]
 [email-masked]"

Michael Welch is the contact at the Redwood Alliance, which is home to the
Home Power Bulletin Board

Redwood Alliance
PO Box 293
Arcata CA  95521-0293
 Contact: Michael Wech
   Phone: 707-822-7884
     FAX: 707-862-9582
   Modem: 707-822-8640
InterNet: [email-masked]
Energy education, information and lobying.  The Home Power magazine "InBiz"
data base is on their Bulletin Board System (BBS).
94OCT12

I don't know if the connection is operational, or if you can telnet or gopher
to them.  

If the connection is up, maybe Mr. Welch will do a follow on to this message.

It would be nice to know if either HP or the RA is on FidoNet or FrEdMail
(Free Educational Mail Network), and if so, what is/are the address(es)?
FidoNet is international also, but not quite as fast as InterNet.  FrEdMail
has centers in the US and from Australia to Canada to Ireland to ...

Answer to question number ...

1.  The only online version of HP I know of is on the Redwood Alliance BBS.

2.  I don' know, maybe contacting Wind Energy Weekly will get you an answer

3.  Speaking for myself, I'd love to have Soft Tech on an E-Mail list.

4.  I can't.  Every time I "sea weed" I can't "kelp punning" some horrible
line like this!  Really, I just can't "hemp" myself, and I know I'm going to
get a lot of "flax" for this.  I know, I'm going to "pot",  my wife can't
make "sensimilla" either.  (I'm not sure I spelled sensimilla correctly
either.)

Bob

InterNet:  r.myers/[email-masked]    (That's g - t ZERO 5)
   Voice:  202  267-1355 (Work)          Postal:  Bob Myers
     FAX:  202  267-4106 (Work)                   US Coast Guard (G-TPS-4)
   AmRad:  KB2DHK                                 2100 Second Street SW
                                                  Washington DC 20593-0001

==============================================================================

Alexandra's Message
===================

Hi everyone and Marge (who I'm replying to and the rest of you can listen
in)

We get the Wind Energy Weekly, and now i hear Home Power is on the Net.

1. Can someone give me the address to subscribe to the electronic
version of HP?

2. Do they do a similar sort of 'edited highlights teaser' thing to
Wind Energy Weekly?

3.  Do people thinnk a version of Soft tech would also be good?

4.  Can you guys cool it a bit? I keep coming in to work and finding
that my account has exploded! On my other mailing list, Choral Chat, we
call it a case of raining white goods - ie you feel you've been hit by
a passing refrigerator.  Please, no more discussions for days about kelp
ands hemp and the virtues and vices thereof!!

Cheers
Alexandra
Trainee Internet Space Cadette
Re: Mags on the internet....                                                 R